Bug-Database: https://github.com/hashicorp/go-syslog/issues
Bug-Submit: https://github.com/hashicorp/go-syslog/issues/new
Repository: https://github.com/hashicorp/go-syslog.git
Repository-Browse: https://github.com/hashicorp/go-syslog
